Announcement

Collapse
No announcement yet.

coppermine upgrade problem

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • coppermine upgrade problem

    I got a system email telling me to update my gallery, followed the link but get this error when I try to update: Error: The system could not locate the “cPanel::Gallery::Coppermine.0” instance that you wish to upgrade. Any idea what to do?

  • #2
    If it's an email from cpanel I would ignore it as we no longer use that system. I recommend using softaculous or manually updating. If you connect with FTP and view one of the coppermine files it should show version 5.46 if you have the newest version I wouldn't worry.

    Comment


    • #3
      not sure how to change over without messing everything up, but found out what the problem is and got the gallery updated to newest version, somehow got logged in with my other sites username

      Comment

      Working...
      X